SET ANSI_NULLS ON
go

SET QUOTED_IDENTIFIER ON
go

IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DOFIDOKUMAN]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[DOFIDOKUMAN](
	[DOFIDOKUMANID] [int] NOT NULL,
	[DOFIID] [int] NOT NULL,
	[TARIH] [datetime] NOT NULL,
	[ACIKLAMA] [nvarchar](200) NULL,
	[ADRES] [nvarchar](200) NOT NULL,
	[DOSYA] [nvarchar](100) NOT NULL,
 CONSTRAINT [PK_DOFIDOKUMAN] PRIMARY KEY CLUSTERED 
(
	[DOFIDOKUMANID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
go

